.card.full-card {
  position: fixed !important;
  top: 0 !important;
  left: 0 !important;
  z-index: 99999;
  border-radius: 0;
  width: calc(100vw) !important;
  height: 100vh !important;
}

.list-unstyled ul {
  padding-left: 0;
  list-style: none;
}

.card .card-header {
  padding: 14px 25px;
  z-index: 1;
}

.card .card-header h5{
  line-height: 38px;
  float: left;
}

.card .card-header h5::after{
  top: 9px;
}

.card .card-header .card-left-options, .card .card-header .card-right-options{
  display: inline-block;
  padding: 0;
  position: relative;
}

.card .card-header .card-options{
  margin-bottom: 0px;
}

.card-options ul, .leftOptions, .rightOptions {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  padding: 0.5rem 0.5rem;
}

.card-left-options {
  float: left;
  height: 38px;
  line-height: 38px;
  //overflow: hidden;
}

:host /deep/ .leftOptions {
  position: relative;
    top: 50%;
    transform: translateY(-50%);
    padding: 10px;
}

:host /deep/ .rightOptions {
  position: relative;
    top: 50%;
    transform: translateY(-50%);
    padding: 10px;
}

.card-right-options {
  float: right;
  height: 38px;
  line-height: 38px;
  //overflow: hidden;
}

.card-header-right {
  position: relative !important;
  right: -10px !important;
  top: 0px !important;
}
.card-header-right ul { 
  margin-bottom: 0px;
}


.card .card-header .card-header-right .btn.dropdown-toggle,
.card .card-header .card-header-right.card-options ul li a,
.card .card-header .card-left-options .btn.dropdown-toggle,
.card .card-header .card-left-options.card-options ul li a {
  padding: 5px;
  color: #888;
  font-size: 15px;
}


.card .card-header .card-header-left .card-options{
  padding: 0 15px;
  margin: 0;
}

.card-accordion {
    position: absolute;
    width: 100%;
    margin-left: -25px;
    height: 100%;
    margin-top: -14px;
    z-index: 0;
}
